Ubuntu has issued an update for PHP. The update fixes some vulnerabilities that malicious coders can exploit either to bypass certain security restrictions or to conduct cross-site scripting attacks.

Read all the details at http://secunia.com/advisories/38192/ .